/* Contents:
 - Logo
 - Search
 - Columns
 - Promo
 - Boxes
 - Lists
 - Tables
*/

/* Logo */
#logo {
	display: inline;
	float: left;
	margin-top: 26px;
	margin-left: 30px;
}

#logo_ce {
	display: inline;
	float: left;
	/*margin-top: 10px;*/
	margin-left: 24px;
}

/* Search */
#websearch {
	position: absolute;
	top: 12px;
	right: 16px;
	width: 236px;
}
form.form_websearch {
	margin: 0;
}
#websearch label {
	display: none;
}
input.form_websearch_field {
	background: url(/images/template/bg_search_field.png) no-repeat;
	border-style: none;
	color: #7C7C7C;
}
#websearch input#searchfield {
	margin: 0;
	padding: 7px 4px;
	width: 186px;
	height: 14px;
	display: block;
	float: left;
}
.support_search input.form_websearch_field {
	margin: 0 !important;
	width: 150px;
	height: 14px;
	display: block;
	float: left;
}
input.form_websearch_button {
	margin: 0;
	height: 30px;
	width: 30px;
	text-indent: -9999px;
	border-style: none;
}
#websearch input#websearchbutton, .support_search input {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

.support_search input {
	margin-bottom: 15px;
}

input[type=text] {
	background: url(/images/template/bg_input_field.png) no-repeat 0 0;
	line-height: 16px;
	padding: 7px 0;
	text-indent:	10px;
	color: #7C7C7C;
	border: 1px solid #c6cbd0;
}

textarea {
	background: url(/images/template/bg_input_field.png) no-repeat 0 0;
	padding: 7px 5px;
	color: #7C7C7C;
	border: 1px solid #c6cbd0;
}

.support_search {
	padding: 0 0 5px 0 !important;
}

.support_search .learn-more {
	margin: 0 20px 10px 20px !important;
}

form.form_filter select {
	margin: 4px 3px;
	padding: 5px;
	color: #7C7C7C;
	border: 1px solid #c6cbd0;
	background: url(/images/template/bg_input_field.png) no-repeat 0 0;
	height: 30px;
}

/* Columns */
.column {
	float: left;
}
.two-cols,
.three-cols {
	clear: both;
	width: auto;
	overflow: hidden;
	height: auto;
	margin-top: 8px;
	margin-bottom: 8px;
}
.two-cols .column {
	width: 45%;
	margin-right: 5%;
}
.three-cols .column {
	width: 185px;
	margin-right: 25px;
	padding: 0px;
}
.three-cols .column.last,
.two-cols .column.last {
	margin-right: 0;
}
.column .img-content {
	margin-right: 10px;
}

/* Boxes --------------------
Backpage internal elements are contained in boxes with borders and gradients.
Some large (box) setting defaults, some smaller that live inside the large ones
(nested-box) and some in the sidebar (sidebar-box)
-------------------------------*/
.box {
	clear: both;
	position: relative;
	margin: 6px 10px 20px 10px;
}
.box-top {
}
.box-inner {
	background: #FFF url(/images/template/bg_content_body.png) repeat-x;
	z-index: 10;
	position: relative;
	padding: 15px 20px;
	line-height: 18px;
}
.box-inner_nobg {
	background: none !important;
}
.box-bottom {
}
.box.nested-box {
	margin: 15px 0;
}
.tab-pane .box.nested-box {
}
.nested-box .box-top {
}
.nested-box .box-inner {
	border: 1px #CCC solid;
}
.nested-box .box-bottom {
}
.nested-box form {
	margin: 15px 0 0 0;
}

/* grid box used on download and support page */
.box.grid-box {
	float:left;
	width: 285px;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 5px;
}
.tab-pane .box.grid-box {
	margin-left: 0;
}
.grid-box .box-top {
	width: 285px;
	height: 92px; /* height: 184px; */
	top: -4px;
}
.grid-box .box-inner {
	width: 255px;
}
.grid-box .box-bottom {
	height: 4px;
	width: 285px;
}

/* see sidebar in backpage.css for sidebar boxes */

/* Lists */
#main ol {
	padding-left: 20px;
}
#main ul {
	padding-left: 15px;
}
#main ol li,
#main ul li {
	padding: 0 0 10px 0;
	line-height: 18px;
}

/* lists in main content only */
#content ul li,
#middlebar ul li,
#popup_content ul li {
	background: url(/images/template/icons.png) no-repeat -20px -80px;
	padding-left: 15px;
}
#content #sidebar ul li {
	background: none;
	list-style-image: none;
	padding-left: 0;
}
#content ul li.icon_small {
	padding-left: 25px;
}
#content ul li.icon_pdf,
#middlebar ul li.icon_pdf {
	background: url(/images/icons/pdf_small.gif) no-repeat;
}
#content ul li.icon_wav,
#middlebar ul li.icon_wav {
	background: url(/images/icons/wav_small.gif) no-repeat 1px 1px;
}

#content ul.subBullet {
	padding-left: 20px;
}
#content ul.subBullet:first-child {
	margin-top: 10px;
}
#content ul.subBullet li {
	list-style: disc;
	background: none;
	padding-left: 0;
}

#content ul li.closedP {
	background: url(/images/template/icons.png) no-repeat -20px -80px;
}
#content ul li.openP {
	background: url(/images/template/icons.png) no-repeat -20px -80px;
}
#content ul li.closedP:hover {
	background: url(/images/template/icn_arrow_down.png) no-repeat;
	cursor: pointer;
}
#content ul li.openP:hover {
	background: url(/images/template/icn_arrow_up.png) no-repeat;
	cursor: pointer;
}
#content ul li.closedP span {
	text-decoration: underline;
}
#content ul li.openP span {
	text-decoration: underline;
}
#content ul li.closedP span:hover {
	color: #cc092f;
}
#content ul li.openP span:hover {
	color:#cc092f;
}


#content ul {
	padding-left: 0;
}
#content ul.two-cols li {
	float: left;
	width: 314px;
}
#content ul.three-cols li {
	float: left;
	width: 200px;
}
#content ul.inline {
	padding: 0;
}
#content ul.inline li {
	background: none;
	display: inline;
	padding: 5px 10px;
}
#content ul.spacer li {
	border-left: 1px dotted #CCC;
}
#content ul.spacer li:first-child {
	border-left: none;
}
#content ul ul {
	padding-left: 18px;
}
#content ul li ul {
	padding-left: 0;
}
#content ul.subtopic {
	width: 600px;	
}
#content ul.subtopic li {
	margin-left: 35px;
}
.inlineBullet {
	padding-left: 15px;
	background: url(/images/template/icons.png) no-repeat -20px -80px;
}

/* display PR PDF links on the right of lists they appear in: */
.prPDF {
	float: right;
	margin-left: .5em;
}

.highlight {
	color: #CC092F;
}

img.bordered {
	/*border: 1px solid #BB0021;
	padding: 5px;
	margin: 5px;*/
}

img.exec_portrait {
	margin: 4px 10px 0 0;
	float: left;
}

img.market_image {
	float: right;
	margin: 0 0 10px 10px;
	border: 0;
}

.nested_single_column_container img.market_image {
	position:		relative;
	top:			-20px;
}

img.featured_bordered {
}

.featured_image_caption {
	line-height: 18px;
	color: #000;
	font-style: italic;
}

.featured_image_caption img {
	margin: 0;
}

.featured_image {
	padding: 10px 0 15px 0;
}

.photo_library {
	clear: both;
}
.photo_library img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.edittable {
	width: 95%;
	border: 1px solid black;
	border-collapse: collapse;
	background-color: #FFFFFF;
	margin: 10px;
	padding: 10px;
}

.edittable .titleRow td {
	background-color: #F4F4F4;
}
.edittable td {
	vertical-align: top;
	margin: 0;
	padding: 0 !important; 
	text-align: left !important;
}
.editable td,
.edittable td.required {
	color: #B70024 !important;
}
.edittable td input {
	font-size: 7pt !important;
}

.driverLink {
	width: 320px;
	white-space: normal !important;
}

.driverVersion, .driverDate, .driverSize {
	width: 80px;
}

tbody .driverVersion, tbody.driverDate {
	text-align: right;
}

tbody .driverSize {
	text-align: center;
}

.second_group {
	background: none !important;
	margin-top: 10px !important;
}

.subheading {
	color: #000000;
}

.disabled_text {
	color: #CCCCCC;
}

.title {
	font-size: 14px; 
	color: #05536A; 
}

.top_link {
	text-align: right;
}

#video_overlay {
	background: #FFF url(/images/template/modal/rule_blue.png) center bottom no-repeat;
	border: 1px solid #FFF; 
	display: none;
	padding: 0;
	/* place overlay on top of other elements */ 
	z-index: 9000;
	/* CSS3 styling for latest browsers */
	box-shadow: 0 0 90px 5px #000;
	-moz-box-shadow: 0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px 5px #000;
}
 
/* close button positioned on upper right corner */
#video_overlay div.close {
	background-image: url(/images/template/modal/buttonclose.png);
	position: absolute;
	right: 4px;
	top: 3px;
	cursor: pointer;
	height: 33px;
	width: 32px;
	z-index: 9500;
}

.overlay {
	border: 1px solid #FFF; 
	display: none;
	padding: 0;
	/* place overlay on top of other elements */ 
	z-index: 9002;
	/* CSS3 styling for latest browsers */
	box-shadow: 0 0 90px 5px #000;
	-moz-box-shadow: 0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px 5px #000;
}
 
/* close button positioned on upper right corner */
.overlay div.close {
	background-image: url(/images/template/modal/buttonclose.png);
	position: absolute;
	right: 4px;
	top: 3px;
	cursor: pointer;
	height: 33px;
	width: 32px;
	z-index: 9500;
}

#overlay_header {
	border-bottom: 1px solid #FFF;
	background: #1993B8 url(/images/template/bg_content_header.png) bottom right no-repeat;
	padding: 9px 20px;
}

#overlay_header h2 {
	margin: 0;
	font-size: 20px;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4), 1px 1px 0 rgba(255, 255, 255, 0.4);
	text-align: left;
}

#overlay_videoplayer {
	margin: 20px;
}

#overlay_videoinfo {
	margin: 20px;
	text-align: left;
	color: #666;
}

#overlay_videoplaylist {
	margin: 20px;
}

/* player container */
.video_player {
	cursor: pointer;
	margin: 0 0 15px 0;
}

/* Paging */
.pages {
	padding: .2em;
	margin: .2em 0;
	clear: left;
}
.pages a,
.pages span,
.pages div {
	display: block;
	float: left;
	padding: 0.3em 0.5em;
	margin-right: 0.1em;
	border: 1px solid #FFFFFF;
	background: #FFFFFF;
	color:#000000;
}
.pages .current {
	border: 1px solid #000;
	background-color: #FFFFFF;
	color: #BB0021;
}
.pages a {
	border: 1px solid #CCCCCC;
	text-decoration: none;
}
.pages a:hover {
	border-color: #000000;
}
.pages span.nextprev {
	color: #666666;
}
.pages span.nextprev {
	border: 1px solid #DDDDDD;
	color: #999999;
}
.pages .nextprev-next {
	float: right;
}

.video_library {
	float: left;
	width: 48%;
	height: 190px;
}

.video_icon {
}


/* prev, next, prevPage and nextPage buttons */
a.browse {
	background: url(/images/hori_large.png) no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 40px 10px;
	cursor: pointer;
	font-size: 1px;
}

/* right */
a.right {
	background-position: 0 -30px;
	clear: right;
	margin-right: 0px;
}
a.right:hover {
	background-position: -30px -30px;
}
a.right:active {
	background-position: -60px -30px;
}

/* left */
a.left {
	margin-left: 0px;
}
a.left:hover {
	background-position: -30px 0;
}
a.left:active {
	background-position: -60px 0;
}

/* disabled navigational button */
a.disabled {
	visibility: hidden !important;		
}

/* root element for scrollable */
.vertical_scrollable {
	/* required settings */
	position: relative;
	overflow: hidden;
	/* vertical scrollables have typically larger height than width but not now */
	height: 300px;
	width: 250px;
	border: 1px solid green;
}

/* root element for scrollable items */
.vertical_scrollable .items {
	position: absolute;
	/* this time we have very large space for the height */
	height: 20000em;
}

/* About Us pages */
.region ul {
	margin: 10px 0 0 0 !important;
	padding: 0 !important;
}
.region li {
	list-style-image: none !important;
}
.apac {
	background: url(/images/company/locations-apac.png) top right no-repeat;
}
.emea {
	background: url(/images/company/locations-emea.png) top right no-repeat;
}
.ncsa {
	background: url(/images/company/locations-ncsa.png) top right no-repeat;
}
.tab-pane .apac {
	background: url(/images/company/locations-apac.png) top right no-repeat,
	            url(/images/template/bg_content_body.png) 0 0 repeat-x;
}
.tab-pane .emea {
	background: url(/images/company/locations-emea.png) top right no-repeat,
	            url(/images/template/bg_content_body.png) 0 0 repeat-x;
}
.tab-pane .ncsa {
	background: url(/images/company/locations-ncsa.png) top right no-repeat,
	            url(/images/template/bg_content_body.png) 0 0 repeat-x;
}
.tab-pane .apac {
	min-height: 333px;
}
.tab-pane .emea {
	min-height: 391px;
}
.tab-pane .ncsa {
	min-height: 355px;
}
#divContent_exec {
	margin: 0 0 20px 0;
}
.executives .col {
	border-bottom: 1px dotted #BFBFBF;
	overflow:		hidden !important;
}
.executives .odd, .awards .odd {
}
.executives .even, .awards .even {
	border-left: 1px dotted #BFBFBF;
}
.executives .last_row {
	border-bottom: none;
}
.executives .col_alpha, .executives .col_omega, .awards .col_alpha, .awards .col_omega {
	float: left;
}
.executives .col_alpha, .awards .col_alpha {
	padding: 20px 0 20px 20px;
}
.executives .col_omega, .awards .col_omega {
	padding: 16px 12px 16px 20px;
}
.executives .col_alpha {
	width: 90px;
}
.executives .col_omega {
	width: 190px;
}
.executives h3, .awards h3 {
	font-size: 18px;
	color: #CC092F;
	line-height: 22px;
	margin: 0 0 8px 0;
}
.executives p, .awards p {
	margin: 0 0 8px 0;
	font-size: 14px;
	color:#666666;
}
.awards .col_alpha {
	width: 108px;
}
.awards .col_omega {
	width: 180px;
}
.awards img {
	width: 108px;
}
/* Timeline Page */
table.timeline_statistics {
	border-collapse: collapse;
	float: right;
}
table.timeline_statistics th, table.timeline_statistics td {
	border-left: 1px dotted #CCC;
	padding: 2px 10px;
	text-align: center;
}
table.timeline_statistics th:first-child, table.timeline_statistics td:first-child {
	border-left: none;
}
h2.timeline_year {
	clear: none;
	margin: 5px 0 20px 0;
}
/* OEM Support Links */
table.ethernet_support {
	border-collapse: collapse;
	margin-bottom: 15px;
}
table.ethernet_support td {
	padding: 4px;
}
table.ethernet_support td:first-child {
	text-align: right;
	white-space: nowrap;
	font-style: bold;
}
/* Products - Featured Products */
#products h3, #products h4 {
	margin: 0 0 15px 0;
}
.products, .drivers {
	margin: 0 0 15px 0;
	background-position: 0 -11px !important;
}
.products thead th, .products_large thead th, .drivers thead th, .environment_faq thead th {
	padding: 9px 15px !important;
	font-size: 12px !important;
	font-weight: normal !important;
}
.products th:first-child, .products td:first-child {
	width: 140px;
}
.product_detail ul {
	margin: 20px 0 0 0 !important;
}
p.pullquote {
	margin-left: 20px;
	margin-right: 20px;
}

/* Press */
.module_topstory .col_content, .module_posts .col_content {
	margin-bottom: 0 !important;
}

.module_news strong {
	color: #000;
}

/* Press Releases */
.pressrelease_listing label {
	padding: 2px;
	color: #666;
}

.pressrelease_detail table td {
	padding: 0 20px 0 0;
}
.pressrelease_detail ul {
	margin: 0 !important;
}
.pressrelease_detail ul li ul {
	margin: 15px 0 0 0 !important;
}

/* Environment FAQ */
.environment_faq {
	background-position: 0 4px !important;
}	
.environment_faq th:first-child, .environment_faq td:first-child {
	width: 300px;
}

/* Social Responsibility */
.social_responsibility table {
	padding: 10px 0 10px 0;
}
.social_responsibility td {
	vertical-align: top;
}
.social_responsibility td:first-child {
	padding: 0 20px 0 0;
}
.social_responsibility ul {
	padding-bottom: 0 !important;
}

/* Investors */
.stock_info {
	width: 443px;
	padding: 20px;
	overflow: hidden;
}

.stock_quote, .stock_links {
	float: left;
}

.stock_quote {
	width: 222px;
	border-right: 1px dotted #BFBFBF;
	padding: 0 20px 0 0;
}

.stock_shareprice {
	margin: 0 0 5px 0;
	text-align: right;
	color: #4C721D;
	font-size: 54px;
	line-height: 54px;
}

table.stock_details {
	width: 222px;
}

#sidebar table.stock_details {
	width: 183px;
	margin: 0 20px 20px 20px;
}

table.stock_details td {
	text-align: right;
}

table.stock_details td:first-child {
	text-align: left;
}

table.stock_details thead td {
	padding: 0 0 10px 0;
}

table.stock_details .up {
	color: #5A7406;
}

table.stock_details .down {
	color: #C11430;
}

.stock_shareprice img {
	vertical-align: bottom;
}

.stock_links {
	width: 180px;
	padding: 0 0 0 20px;
}

.stock_links h3 {
	font-size: 18px;
	line-height: 22px;
}

.stock_links p {
	margin: 0 0 5px 0;
}

.ataglance {
	padding: 0 0 10px 0 !important;
}

.mh_investors #socialmedia_buttons {
	margin: 0 0 10px 0;
}

.alternate_row {
	background-color: #F2F2F2;
}

.bordered_table {
	border: 1px solid #CCCCCC;
}
.bordered_table td {
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.bordered_table tr.header td {
	background-color: #17375e;
	color:#ffffff;
	text-align:center;
}

.underline {
	text-decoration: underline !important;
}

.required {
	color: #B70024 !important;
}

.black {
	color: #000;
	
}

.tweet a {
	color: #B70024 !important; 
}

#events_content {
	padding-left: 10px;
	width: 900px !important;
}
#events_content .title {
	font-size: 24px;
	font-weight: bold;
	color: #CC092F;
}
#events_content .subtitle {
	font-size: 16px;
	font-weight: bold;
}
#events_content .cta {
	width: 71px;
	padding-right: 20px;
}
#events_content .main_content {
	float: left;
	width: 690px;
}
#events_content .sidebar {
	float: left;
	width: 200px;
	padding: 10px 0 0 10px;
}
#events_content .sidebar_box {
	padding: 10px;
	border: 1px solid #e1e1e1;
	background-color: #e1e1e1;
}
#events_content .sidebar_cta_box {
	padding: 10px;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #e1e1e1;
	background-color: #000000;
}
#events_content .sidebar_cta_box a {
	color: #CC092F !important;
}


.sidebar_cta_boxes {
	left: 0 !important;
	width: 215px;
	margin: 0 !important;
	padding: 10px 0 10px 10px;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #e1e1e1;
	background-color: #CC092F;
}
.sidebar_cta_boxes a {
	color: #ffffff !important;
}
.social_links {
	position: relative;
	width: 100%;
	margin-left: 5px;
	margin-top: 20px;
}
.photo {
	width: 200px;
	height: 250px;
	float: left;
	padding: 10px;
}

/* WICED flag icons. products/wiced/sense */
.icon-flag-world {
	padding: 0;
	width: 22px;
	height: 15px;
	background:		url(/images/products/wiced/icons_wiced_flags.png) no-repeat 0 0;
	display: inline-block;	
}

.icon-flag-americas {
	padding: 0;
	width: 22px;
	height: 15px;
	background:		url(/images/products/wiced/icons_wiced_flags.png) no-repeat -22px 0;
	display: inline-block;	
}

.icon-flag-china {
	padding: 0;
	width: 22px;
	height: 15px;
	background:		url(/images/products/wiced/icons_wiced_flags.png) no-repeat -88px 0;
	display: inline-block;	
}

.icon-flag-korea {
	padding: 0;
	width: 22px;
	height: 15px;
	background:		url(/images/products/wiced/icons_wiced_flags.png) no-repeat -44px 0;
	display: inline-block;	
}

.icon-flag-japan {
	padding: 0;
	width: 22px;
	height: 15px;
	background:		url(/images/products/wiced/icons_wiced_flags.png) no-repeat -66px 0;
	display: inline-block;	
}